<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GeneralCategoryView.php
 * @brief		一般用カテゴリーページビュー
 * @date		2007.01.24
 */

require_once(CLASS_DIR."/action/GeneralCategoryView.class.php");
require_once(CLASS_DIR."/adodb/GeneralCategoryManager.class.php");
require_once(CLASS_DIR."/log/WriteLog.class.php");

$page = new GeneralCategoryView();
$page->render();

if(!$auth->isLogin())
{
	$category_dao = new GeneralCategoryManager();
	$log = new WriteLog();
	$log->addLog($_GET["group_code"],$category_dao->getCategoryTitle($_GET["category_code"]));
}
